Bug 523933 - Unicode 5.1 - Indic Lanuages
Summary: Unicode 5.1 - Indic Lanuages
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pango
Version: 13
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 479207 559088
TreeView+ depends on / blocked
 
Reported: 2009-09-17 09:18 UTC by Parag Nemade
Modified: 2010-05-20 05:30 UTC (History)
5 users (show)

Fixed In Version: pango-1.28.0-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-20 05:30:19 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 594101 None None None Never

Description Parag Nemade 2009-09-17 09:18:12 UTC
Description of problem:
missing many codepoints class data information

Version-Release number of selected component (if applicable):
pango-1.25.6-1.fc12

How reproducible:
always

Steps to Reproduce:
1. 
2.
3.
  
Actual results:
No support for those characters whose class data is not defined in pango

Expected results:
should support all characters included in and till Unicode 5.1

Additional info:

Comment 1 Bug Zapper 2009-11-16 12:32:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2010-03-15 12:50:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Parag Nemade 2010-05-20 05:30:19 UTC
Looks we have now got the required changes for Unicode 5.1 in pango 1.28.0 in F13. Lets close this then.


Note You need to log in before you can comment on or make changes to this bug.